{
  "verseBefore": "“Kuh Lôôk, oot heq păk kaxêêt khơl kơy hlit Kadraq, oot heq pahaay ka'lăk paraa hơu Kadraq, vơơ măn xoot hlê muuyq dro koot, bơh oot kung đong axek trôôk păk kaxêêt koot.”\n\n\\ts\\*",
  "verseAfter": "“Kuh Lôôk, oot heq păk kaxêêt khơl kơy hlit Kadraq, oot heq pahyaak ka'lăk paraa hơu Kadraq, vơơ măn xoot hlê muuyq dro koot, bơh oot kung đong axek trôôk păk kaxêêt koot.”\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-17T08:01:51.096Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
